@charset "UTF-8";
/* CSS Document */

/* PC用設定 */
@media screen and (min-width:751px) { 
	
}

/* ------------------------------------------------------------
共通
------------------------------------------------------------ */
:root {
	--text-color: #000000;
	--primary-color: #B98C32;
	--sub--color:#E2C76F;
	--accent-color: #E3007F;
	--red-color: #FF0000;
	--bg-color: linear-gradient(90deg,#DEAA47 0%,#AF8333 100% );
	--font-serif: "Zen Old Mincho", 游明朝, 游明朝体, 'Yu Mincho', YuMincho, serif;
	--scale-factor: 1; /* 通常時 */
}


.main__wrap{
	padding-top: 66px;
	background: url(../img/bg01.png),var(--bg-color);
	color: var(--text-color);
	line-height: 1.5;
	font-size: 14px;
	font-family:'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
	font-weight: 400;
}
.main__wrap *{box-sizing: border-box;}
img{
	display: block;
	width: 100%;
	height: auto;
}
figure {
	margin: 0 auto;
  width: 100%;
}
figcaption .caption {
	margin-left: auto;
  margin-right: 0;
  width: fit-content;
	font-size: 12px;
}

a:hover img {opacity: 1;}

.container{
	width: 92%;
	margin: 0 auto;
	max-width: 650px;
}
.indent li,.txt-note.indent{
	padding-left: 1em;
  text-indent: -1em;
}
.fc-red{color: var(--red-color);}
.txt-link{
	color: var(--accent-color);
	text-decoration: underline;
	font-weight:bold;
}
.txt-note{font-size: 12px;}
.txt-note.fz-s {font-size: 11px;}
.note__list{
	display: flex;
	flex-direction: column;
	gap: 3px;
}
.note__list li{
	font-size: 12px;
}

.note__list li.fc-red{color: var(--red-color);}

.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.bold {font-weight: bold;}

.mgbS{margin-bottom: 8px;}
.mgbM{margin-bottom: 16px;}
.mgbL{margin-bottom: 24px;}
.mgbLL{margin-bottom: 32px;}

.mgtS{margin-top: 8px;}
.mgtM{margin-top: 16px;}
.mgtL{margin-top: 24px;}

.pdtS{padding-top: 8px;}
.pdtM{padding-top: 16px;}
.pdtL{padding-top: 24px;}

.pdbS{padding-bottom: 8px;}
.pdbM{padding-bottom: 16px;}
.pdbL{padding-bottom: 24px;}

.credit{
	font-size: 12px;
	padding-top: 8px;
	text-align: center;
}

.fz-smaller{font-size: 0.8em;}
.fz-larger{font-size: 1.2em;}

/* PC用設定 */
@media screen and (min-width:751px) { 
	:root {
    --scale-factor: 1.15; /* 1.15倍に */
  }
	a img{transition: all 0.5s;}
	.main__wrap{padding-top: 90px;}

	.pc_center {text-align: center;}

	.mgbM{margin-bottom: 24px;}
	.mgbL{margin-bottom: 32px;}
	.mgbLL{margin-bottom: 40px;}

	.mgtM{margin-top: 24px;}
	.mgtL{margin-top: 32px;}

	.pdtM{padding-top: 24px;}
	.pdtL{padding-top: 32px;}

	.pdbM{padding-bottom: 24px;}
	.pdbL{padding-bottom: 32px;}
}

/* ------------------------------------------------------------
アニメーション
------------------------------------------------------------ */
/* フェードイン(初期値) */
.js__fadeIn{
	opacity: 0; /* 最初は非表示 */
	transition: opacity .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードイン(スクロールした後) */
.js__fadeIn.is-inview {
	opacity: 1; /* 表示領域に入ったら表示 */
}

/* フェードアップ(初期値) */
.js__fadeUp{
	opacity: 0; /* 最初は非表示 */
	transform: translateY(5px); /* 下にXXpxの位置から */
	transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードアップ(スクロールした後) */
.js__fadeUp.is-inview {
	opacity: 1; /* 表示領域に入ったら表示 */
	transform: translateY(0); /* XXpx上に移動する */
}




/* スライド（左から右） */
.js__slide{
	clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
	transition: all .8s;
}
.js__slide.is-inview{
	animation-name: anime_left_to_right;
	animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-direction: normal;
}
@keyframes anime_left_to_right {
	0% {
			clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
	}
	100% {
			clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
}



.is-transition-delayed01{transition-delay: .4s;}
.is-transition-delayed02 {transition-delay: .6s;}
.is-transition-delayed03 {transition-delay: .8s;}
.is-animation-delayed {animation-delay: .4s;}


/* ------------------------------------------------------------
アコーディオン
------------------------------------------------------------ */
.acc__body {
	display: none;
	margin-top: 12px;
}
.acc__btn {
	font-weight: bold;
  width: fit-content;
  margin: 0 auto;
  color: #fff;
	background-color: #000;
  position: relative;
  padding: 6px 56px 6px 28px;
	border-radius: 20px;
	cursor: pointer;
	transition: all 0.3s;
}
.acc__btn span {
	position: absolute;
	background-color: #fff;
	height: 20px;
	width: 20px;
	border-radius: 100%;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
}
.acc__btn span::before,
.acc__btn span::after {
	content: "";
	background-color: #000;
	position: absolute;
	width: 12px;
	height: 2px;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	transition: transform 0.3s;
}
.acc__btn span::before {transform: translate(-50%,-50%) rotate(90deg);}
.acc__btn.open span::before {transform: translate(-50%,-50%);}

/* PC用設定 */
@media screen and (min-width:751px) {
}


/* ------------------------------------------------------------
voice-btn
------------------------------------------------------------ */
a.voice-btn{display: block;}
.voice-btn{position: relative;}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.voice-btn__outer{
		padding: 10px;
		background-image: url(../img/vt-bg01.jpg);
	}
	.voice-btn__pc{
		background-image: url(../img/vt-bg02.jpg);
		padding: 16px;
	}
	.voice-btn__flex{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.voice-btn__txt{
		color: #fff;
		padding-right: 16px;
	}
	.voice-btn__txt .txt01{
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 8px;
	}
	.voice-btn__img {
		background-color: #fff;
		width: 120px;
		height: 120px;
		box-sizing: border-box;
		flex-shrink: 0;
		position: relative;
	}
	
}

/* ------------------------------------------------------------
#mv
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width:751px) { 
	.mv__block h1{
		max-width: 960px;
		margin: 32px auto 0;
	}
}

/* ------------------------------------------------------------
#intro
------------------------------------------------------------ */
.intro__wrap{
	background-image: url(../img/obj-cloud01.png),url(../img/obj-cloud01.png),url(../img/obj-asanoha.png),url(../img/obj-asanoha.png);
	background-size: 309px,309px,191px,191px;
	background-repeat: no-repeat;
	background-position: right -180px top -25px, left -155px bottom 0px, right -110px bottom 125px, left -90px top 85px;
}
.intro__lead--group{
	display: flex;
	flex-direction: column;
	gap: 1.1em;
	padding: 40px 0;
}
.intro__lead{
	font-family: var(--font-serif);
	font-weight:900;
	font-size: 16px;
	text-align: center;
	line-height: 1.8;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.intro__wrap{
		padding: 24px 0;
		background-size: 380px,380px,248px,248px;
		background-position: right -60px top 0px, left -60px bottom 0px, right -90px bottom 0px, left -90px top 0px;
	}
	.intro__lead{
		font-size: 18px;
		line-height: 2;
	}
}

/* ------------------------------------------------------------
#menu
------------------------------------------------------------ */
.menu__wrap{
	padding: 24px 0 40px;
	background-image: url(../img/obj-cloud02.svg),url(../img/obj-cloud03.svg);
	background-repeat: no-repeat;
	background-position: left -74px top 86px, right -65px bottom 112px;
}
.menu__list{
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-bottom: 32px;
}
.menu__list--item a{
	display: inline-block;
	max-width: 345px;
}
.menu__list--item:nth-child(2){
	text-align: right;
}
a.btn_VT-bnr{
	display: block;
	max-width: 345px;
	margin: 0 auto;
}
.btn_VT-bnr img{
	border-radius: 8px;
	box-shadow: 0 2.3rem 2rem -2rem rgb(0 0 0 / 30%);
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	.menu__wrap{
		padding: 40px 0  64px;
		background-image: url(../img/obj-cloud02.svg),url(../img/obj-cloud03.svg);
		background-repeat: no-repeat;
		background-position: left 30px top 60px, right 30px top 10px;
	}
	.menu__list{
		flex-direction: row;
		gap: 20px;
		justify-content: center;
	}
	.menu__list li{
		width: calc( ( 100% - 20px ) / 2 );
	}
	.menu__list{gap: 15px;}
	.menu__list li{
		width: calc( ( 100% - 45px ) / 3 );
		max-width: 300px;
	}
	.menu__list li a{
		transition: all .5s;
		display: block;
	}
	.menu__list li a:hover{
		transform: translateY(5px);
	}
	a.btn_VT-bnr{
		transition: all .5s;
	}
	a.btn_VT-bnr:hover img{
		box-shadow: none;
		transform: translateY(2px);
	}
}

/* ------------------------------------------------------------
#Voice01
------------------------------------------------------------ */
.sec__wrap{
	padding-bottom: 40px;
}
.sec__head{
	position: relative;
	z-index: 1;
	max-width: 650px;
	margin: 0 auto;
}
.cont-inner{
	background: url(../img/bg02.jpg);
	padding: 48px 14px 24px;
	max-width: 600px;
	margin: -32px auto 0;
}
.sec__date--group{
	margin: 0 auto 32px;
}
.sec__date--box{
	background-color: #6A9037;
	padding: 4px 4px 4px 13px;
	position: relative;
}
.sec__date{
	background-color: #fff;
	border: 1px solid var(--sub--color);
	padding: 2px;
	text-align: center;
	font-family: var(--font-serif);
	font-weight: bold;
}
.sec__date span{
	font-size: 1.3em;
}
.sec__date--box::before{
	display: block;
	content: "";
	width: 9px;
	height: 46px;
	background-image: url(../img/obj-date-head.svg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.sec__wrap{
		padding-bottom: 80px;
	}
	.cont-inner{
		padding: 64px 56px 40px;
		margin: -32px auto 0;
	}
	.sec__date--group{
		width: fit-content;
	}
	.sec__date--box{
		padding: 4px 4px 4px 16px;
	}
	.sec__date{
		padding: 4px 40px;
		font-size: 16px;
	}
	.sec__date--box::before {
    width: 11px;
    height: 56px;
}
}


/* ------------------------------------------------------------
#Benefits
------------------------------------------------------------ */
.sec__lead--group{
	margin-bottom: 24px;
}
.sec__lead{
	font-family: var(--font-serif);
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.benefits-detail__head{
	color: var(--primary-color);
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 28px 0;
	margin-bottom: 16px;
	background-image: url(../img/obj-cloud04.svg),url(../img/obj-cloud05.svg);
	background-repeat: no-repeat;
	background-position: top left,bottom right;
	position: relative;
}
.benefits-detail__head::after{
	display: block;
	content: "";
	width: 30px;
	height: 29px;
	background-image: url(../img/obj-flower.svg);
	background-repeat: no-repeat;
	position: absolute;
	right: 22px;
	top: 10px;
}

.benefits-detail__list{
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-bottom: 24px;
}
.benefits-detail__list--period{
	background-color: #000;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	margin-bottom: 8px;
}
.benefits-detail__list--period span{
	background-color: #fff;
	display: inline-block;
	border-radius: 16px;
	padding: 1px 12px;
	margin-right: 8px;
	color: #000;
}

.benefits-info__box{
	border: 1px solid var(--sub--color);
	padding: 4px;
	margin-bottom: 24px;
}
.benefits-info__box--inner{
	border: 1px solid var(--sub--color);
	background-color: #fff;
	padding: 14px;
	position: relative;
}
/* 角 */
.benefits-info__box--inner::before,.benefits-info__box--inner::after{
	content: "";
  position: absolute;
	left: -8px;
  right: -8px;
	height: 18px; /* パーツの高さ */
	background-repeat: no-repeat;
  background-size: 18px 18px; /* パーツのサイズ */
  pointer-events: none; /* 下のテキスト選択を邪魔しない */
}
/* 上の2つの角 */
.benefits-info__box--inner::before {
  top: -8px;
  background-image: url(../img/obj-cnr-lt.svg), url(../img/obj-cnr-rt.svg);
  background-position: left top, right top;
}
/* 下の2つの角 */
.benefits-info__box--inner::after {
  bottom: -8px;
  background-image:  url(../img/obj-cnr-lb.svg), url(../img/obj-cnr-rb.svg);
  background-position: left bottom, right bottom;
}

.benefits-info__list{
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 16px;
}
.benefits-info__list li{
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.benefits-info__head{
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: var(--sub--color);
	padding: 2px;
}


.howto__block--obj span{
	display: block;
	height: 30px;
	width: 95%;
	background: linear-gradient(180deg,#B98C32 0%,#5D4619 100% );
	margin: 0 auto;
	position: relative;
}
.howto__block--obj span::before,.howto__block--obj span::after{
	display: block;
	content: "";
	width: 6px;
	height: 18px;
	background-color: #000;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.howto__block--obj span::before{
	left: -6px;
}
.howto__block--obj span::after{
	right: -6px;
}
.howto__box{
	background-color: var(--primary-color);
	padding: 0 10px 10px;
	width: 90%;
	margin: 0 auto;
}
.howto__box--inner{
	background-color: #fff;
	padding: 16px 10px;
}

.howto--box__head{
	background-color: #000;
	background-image: url(../img/obj-line01.svg),url(../img/obj-line01.svg);
	background-repeat: repeat-y,repeat-y;
	background-position: left 4px center, right 4px center;
	text-align: center;
	color: #fff;
	font-weight: bold;
	padding: 6px;
	margin-bottom: 16px;
}
.step__list{
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.step__list--head{
	background-image: url(../img/obj-line02.svg);
	background-repeat: repeat-x;
	background-position: center;
	color: var(--primary-color);
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	margin-bottom: 8px;
}
.step__list--head>span{
	background-color: #fff;
	padding: 2px 10px;
}
.step__list--head .fz-larger{font-size: 1.25em;}
.step__list--txt{
	text-align: center;
	font-weight: bold;
}
.step__list--txt .txt-note{
	display: inline-block;
	font-weight: normal;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.sec__lead--group {
    margin-bottom: 32px;
}
	.sec__lead{
		font-size: 18px;
		line-height: 1.7;
	}
	.benefits-detail__head{
		max-width: 320px;
		margin: 0 auto 24px;
		font-size: 20px;
	}
	.benefits-detail__list--period {
    padding: 8px;
    margin-bottom: 16px;
		font-size: 16px;
}
.benefits-info__box {
	margin-bottom: 32px;
}
.benefits-info__box--inner {
	padding: 24px;
}
.benefits-info__head {
	font-size: 15px;
	padding: 2px;
}
.benefits-info__list li .txt01{
	font-size: 16px;
}
/* 角 */
.benefits-info__box--inner::before,.benefits-info__box--inner::after{
	height: 22px; /* パーツの高さ */
  background-size: 22px 22px; /* パーツのサイズ */
}
.howto__box--inner {
	padding: 24px;
}
.howto--box__head {
	margin-bottom: 24px;
	font-size: 16px;
}
.step__list--head>span {
	font-size: 16px;
	padding: 2px 16px;
}
.step__list--txt{
	font-size: 16px;
}
}

/* ------------------------------------------------------------
#Voice02
------------------------------------------------------------ */

/* PC用設定 */
@media screen and (min-width:751px) { 
	
}


/* ------------------------------------------------------------
#Banner
------------------------------------------------------------ */
.banner__wrap{
	background-color: #000;
	background-image: url(../img/bg03.svg);
	padding: 32px 0;
	color: #fff;
}
.banner__list{
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.banner__list li{
	border: 1px solid var(--accent-color);
	padding: 16px 14px;
}
.banner__list--head{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 12px;
}
.banner__list li .txt01{
	font-weight: bold;
	text-align: center;
	margin: 0 auto 12px;
	padding: 4px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.img-bn_official{
	width: 52%;
	max-width: 200px;
	margin: 0 auto;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	.banner__wrap{
		padding: 48px 0;
	}
	.banner__list{
		gap: 32px;
	}
	.banner__list li{
		padding: 40px;
	}
	.banner__list li .txt01{
		margin: 0 auto 16px;
		width: 400px;
		padding: 8px 0;

	}
	.banner__list--head{
		font-size: 18px;
		margin-bottom: 16px;
	}
	.img-bn_event{
		max-width: 400px;
		margin: 0 auto;
	}
	.banner__list li a{
		transition: all .5s;
	}
	.banner__list li a:hover img{
		opacity: 0.5;
	}
}



/* ------------------------------------------------------------
bottom
------------------------------------------------------------ */
.bottom__wrap{background-color: #fff;}
.oshitabi_btn--block{padding: 40px 30px;}
.oshitabi_btn{
	display: block;
	border: 3px solid #000000;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 15px;
	position: relative;
}
.oshitabi_btn::after{
	content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  right: 16px;
  top: 50%;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.oshitabi_btn--block{
		max-width: 640px;
		margin: 0 auto;
	}
	.oshitabi_btn{
		transition: all .3s;
		width: 360px;
		margin: 32px auto;
	}
	.oshitabi_btn:hover{
		background-color: #000000;
		color: #fff;
	}
	.oshitabi_btn:hover:after{
		border-top: 2px solid #fff;
  	border-right: 2px solid #fff;
	}
}

/* ------------------------------------------------------------
topへ戻るボタン
------------------------------------------------------------ */
.pagetop-btn{
  position: fixed;
  bottom: 20px;
  right: 10px;
  transition: .3s;
	width: 56px;
  z-index: 99;
  opacity: 0;/*デフォルトで非表示にする*/
}

/*このクラスが付与されると表示する*/
.pagetop-btn.active{opacity: 1;}

/*このクラスが付与されると表示する*/
.pagetop-btn.absolute{
  position: absolute;
  top: -70px;
  bottom: auto;
}

/* PC用設定 */
@media screen and (min-width:751px){
	.pagetop-btn{
		right: 24px;
	}
}

/* ------------------------------------------------------------
終了措置
SP
<a href="#" target="_blank" class="voice-btn inactive">
		<img src="img/btn_voice.png" alt="" width="345" height="">
		<p class="event-end event-end-block">終了しました</p>
</a>

PC
<div class="voice-btn__img">
		<img src="img/100x100.png" alt="二次元コード" width="100" height="100">
		<p class="event-end event-end-block">終了しました</p>
</div>
------------------------------------------------------------ */
.inactive{pointer-events: none;}
.cs{
	background-color: rgba(185, 140, 50, 0.8);
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 6px;
	font-size: 20px;
}
.event-end{
	color: var(--red-color);
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border: 2px solid var(--red-color);
	padding: 6px;
}
.event-end-block{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
  justify-content: center;
}
/* .cs.event-end-block{
	width: 100%;
	height: 100%;
} */
/* PC用設定 */
@media screen and (min-width:751px){
	.cs.event-end-block{
	width: 100%;
	height: 100%;
	border-radius: 0;
}
	/* .event-end.event-end-block{
		width: 75%;
		height: 75%;
	} */
}



